/* ========================================================================
 * Tutorial specific styling
 *
 * @see: css/default.css file for generic CSS
 * ========================================================================
 * Copyright 2015 Bootbites.com (unless otherwise stated)
 * For license information see: http://bootbites.com/license
 * ======================================================================== */
/* ==================================================
  Sticky
  ================================================== */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
@import 'https://fonts.googleapis.com/icon?family=Material+Icons';
.sticky.navbar {
	border-radius: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.sticky .show-is-sticky,
.sticky .show-not-sticky {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 0;
  visibility: hidden;
}
.sticky .show-not-sticky {
  opacity: 1;
  visibility: visible;
}
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
}
.sticky.is-sticky.navbar {
    background-color: #000000;
}
.sticky.is-sticky .show-is-sticky {
  opacity: 1;
  visibility: visible;
}
.sticky.is-sticky .show-not-sticky {
  opacity: 0;
  visibility: hidden;
}
.sticky.is-sticky .navbar-brand{
	display: inline;
}

.mycontainer {
    background-color: #EEECDD;
    margin-top: 0px;
    opacity: 1;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}

.subtext h5 {
	text-align: center;
	color: #020202;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #ffffff;
}
.img-center {
    display: block;
    margin: 0 auto;
}
.card-block p:before {
	content: open-quote;
	font-weight: bold;
	font-size: 26px;
	color: #3B6DBB;
	text-shadow: 0.5px 0.5px 0.5px #DCDDDE;
	margin-right: 3px;
} 
.card-block p:after {
	content: close-quote;
	font-weight: bold;
	font-size: 26px;
	color: #3B6DBB;
	margin-left: 3px;
}
.logo {
    width: 180px;
    height: auto;
    margin-left: 50px;
}
.mybevel {
	box-shadow:
        inset 0 0 2px 0 rgba(255,255,255,.4),
        inset 0 0 3px 0 rgba(0,0,0,.4),
        inset 0 0 3px 5px rgba(0,0,0,.05),
        2px 2px 4px 0 rgba(0,0,0,.25);
}
.sign {
	margin-bottom: 0px;
	margin-left: 47px;
}
.margin {
	text-align: center;
	margin-bottom: 18px;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
.pagetitle {
    color: #000000;
    margin-bottom: 8px;
    font-size: 1.5rem;
    text-align: center;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 40px;
	background-repeat: no-repeat;
	background-position: center 43%;
	background-image: url(../up-arrow.png);
	background-color: #000;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #3d466d;
}
ul > li
{
    color: #000000;
}

ul > li > span
{
    color: black;
}
.parallax {
    /* The image used */
    background-image: url('img_parallax.jpg');

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

a:focus,
a:hover,
a:active {
  outline: 0;
  text-decoration: none;
}

.panel {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #fff;
  background: none;
  box-shadow: none;
}

.panel:last-child {
  border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
  border-radius: 4px 4px 0 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-heading {
    background-color: #565757;
    border-radius: 0;
    border: none;
    color: #fff;
    padding: 0;
}

.panel-title a {
  display: block;
  color: #fff;
  padding: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}

.panel-body {
    background-color: #EEECDD;
    color: #000000;
}

.panel:last-child .panel-body {
    border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
  border-radius: 0 0 4px 4px;
  transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
  border-radius: 0;
  transition: border-radius linear 0s;
}
/* #bs-collapse icon scale option */

.panel-heading a:before {
  content: '\e146';
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  font-size: 24px;
  transition: all 0.5s;
  transform: scale(1);
}

.panel-heading.active a:before {
  content: ' ';
  transition: all 0.5s;
  transform: scale(0);
}

#bs-collapse .panel-heading a:after {
  content: ' ';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: scale(0);
  transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:after {
  content: '\e909';
  transform: scale(1);
  transition: all 0.5s;
}
/* #accordion rotate icon option */

#accordion .panel-heading a:before {
  content: '\e316';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: rotate(180deg);
  transition: all 0.5s;
}

#accordion .panel-heading.active a:before {
  transform: rotate(0deg);
  transition: all 0.5s;
}
.mymargin {
	margin-left: 18px;
	margin-right: 18px;
}


/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}
#nav {
	text-align: center;
	font-weight: bold;
	overflow-x: visible;
	overflow-y: visible;
	max-width: 1290px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	margin-top: -6px;
}
	
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#ECEEF0;border-width:0;border-style:solid;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#ECEEF0;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;padding:0 3px 3px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
	font-weight: bold;
	margin-left: 8px;
}
ul#css3menu1 li:hover{
	z-index: 1;
	margin-right: 0px;
}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-moz-box-shadow:0px 0px 1px #bec6c7;-webkit-box-shadow:0px 0px 1px #bec6c7;box-shadow:0px 0px 1px #bec6c7;}
ul#css3menu1{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;
	*display:inline;	background-color: transparent;
}
* html ul#css3menu1 li a{
	display: inline-block;
	font-weight: bold;
}
ul#css3menu1>li{
	margin-top: -2px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-family: Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
	color: #ffffff;
	cursor: pointer;
	padding: 12px 20px 12px 20px;
	background-color: #ffffff;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align: left;
	padding: 7px;
	background-color: transparent;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: bold 13px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
	color: #523F71;
	text-decoration: none;
}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#000000;}
ul#css3menu1 span{
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
	font-family: Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
	color: #ffffff;
}
ul#css3menu1 ul span{
	background-image:url("arrowsub.gif");padding-right:12px;}
ul#css3menu1 > li.switch{
	display: none;
	cursor: pointer;
	width: 25px;
	height: 30px;
	padding-top: 8px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > li.switch:hover:before{
	background:#000000;-moz-box-shadow:0 8px #000000, 0 16px #000000;-webkit-box-shadow:0 8px #000000, 0 16px #000000;box-shadow:0 8px #000000, 0 16px #000000;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style: none;
	color: #EAE7E7;
	text-decoration: none;
}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:transparent;color:#000000;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	background-color:transparent;}
.title2 {
	display: none;
}
@media screen and (max-width:886px){
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width:767px){
.title {
    font-size: 48px;
    color: #000000;
    display: block;
    margin-top: 14px;
    text-align: center;
    text-shadow: 2px 2px 5px #8A8A8A;
    -webkit-text-stroke-width: .9px;
    -webkit-text-stroke-color: #C5B358;
    line-height: 42px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
}
	@media (max-width: 543px) {
	.title {
	font-size: 28px;
	color: #000000;
	 font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	margin-top: 0px;
	text-align: center;
	letter-spacing: 4px;
	text-shadow: 2px 2px 5px #8A8A8A;
    -webkit-text-stroke-width: .4px;
    -webkit-text-stroke-color: #C5B358;
	line-height: 28px;
}

.numbers {
	display: none;
 }
}
@media screen and (max-width:403px){
	.title {
    font-size: 21px;
		font-weight: bold;
    color: #000000;
    display: block;
    margin-top: 8px;
    text-align: center;
    text-shadow: 2px 2px 5px #8A8A8A;
    -webkit-text-stroke-width: .3px;
    -webkit-text-stroke-color: #C5B358;
    line-height: 26px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
}
@media screen and (max-width:886px){
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
	display: block;
}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}

 * MAPS
 */
@-webkit-keyframes mapCircleLoading {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }
@keyframes mapCircleLoading {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }
.mbr-map {
	position: relative;
	height: 400px;
}
  .mbr-map iframe {
    height: 100%;
    width: 100%; }
  .mbr-map [data-state-details] {
    color: #6b6763;
    font-family: "Alegreya Sans", sans-serif;
    font-size: 1.25rem;
    height: 1.5em;
    margin-top: -0.75em;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%; }
  .mbr-map[data-state] {
    background: #e9e5dc; }
  .mbr-map[data-state="loading"] [data-state-details] {
    display: none; }
  .mbr-map[data-state="loading"]::after {
    content: "";
    -webkit-animation: mapCircleLoading .6s infinite linear;
    animation: mapCircleLoading .6s infinite linear;
    border-radius: 50%;
    border: 6px rgba(255, 255, 255, 0.35) solid;
    border-top-color: #fff;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px; }

/**
